package example;

import javax.ejb.LocalBean;
import javax.ejb.Stateless;
import javax.jws.WebMethod;
import javax.jws.WebService;

@WebService
@Stateless
@LocalBean
public class HelloWorldWS {
	@WebMethod
	public String sayHello( ) {
		return "Hello World!";
	}
	
}
